<div class="drat-body">
	<div class="main-container">
		<mat-toolbar color="topbar" class="topbar telative noprint" style="height:100px">
			<div class="navbar-header">
				<div class="navbar-brand">
					<!--b>
						<mat-icon class="md-30 md-light ">assignment_late</mat-icon>

					</b-->
					<!--End Logo icon -->
					<!-- Logo text -->
					<span fxHide fxShow.gt-xs>
						<h1 class="drat-title" routerLink="/home">DATA RISK ASSESSMENT TOOL</h1>
						<!-- dark Logo text -->
						<!--img src="assets/images/logo-text.png" alt="homepage" class="dark-logo"-->
						<!-- Light Logo text -->
						<!--img src="assets/images/logo-light-text.png" class="light-logo" alt="homepage"-->
					</span>
				</div>
			</div>
			<div fxFlex></div>
			<a mat-button class="m-r-40 m-l-10" href="mailto:systemhealthlab@gmail.com?subject=DRAT - user comment">
				<mat-icon class="m-r-10">email</mat-icon>Contact Us
			</a>
		</mat-toolbar>
		<div fxLayoutAlign="space-around center" class="page-wrapper">
			<div class="page-content" id="page-content">
				<div [hidden]="showReportToggle">
					<app-data-form></app-data-form>
					<app-questionnaire></app-questionnaire>
				</div>
				<app-risk-report *ngIf="showReportToggle"></app-risk-report>
			</div>
		</div>
	</div>
	<div class="footer noprint" fxLayout="row" fxLayoutAlign="space-between center">
		<div fxFlex="20">
			<div class="footer-logo-wrapper">
				<a href="https://systemhealthlab.com" class="logo-image ">
					<img src="assets/drat/imgs/logo.png" alt="logo" />
				</a>
				<p class="slogan">Share. <br />Collaborate. <br />Innovate.</p>
			</div>
		</div>
		<div fxFlex style="font-size:small;padding-top:10px;">
			<div style="width:100%;text-align:center;">
				<a rel="license" href="http://creativecommons.org/licenses/by/4.0/"
					><img
						alt="Creative Commons License"
						style="border-width:0; margin-right: 10px; vertical-align: middle;"
						src="https://i.creativecommons.org/l/by/4.0/80x15.png"/></a
				>This work is licensed under a
				<a rel="license" href="http://creativecommons.org/licenses/by/4.0/"
					>Creative Commons Attribution 4.0 International License</a
				>.
			</div>
			<div style="width:100%;text-align:center;">
				<a href="https://gitlab.com/csiro-geoanalytics/ittc/data-risk-assessment-tool">
					<img
						alt="GitLab Logo"
						src="assets/gitlab-logo-gray-rgb.svg"
						height="40px"
						style="padding:5px;"
						class="m-r-10"
					/>
				</a>
			</div>
		</div>
		<div fxFlex="20" fxLayoutAlign="end">
			<a href="https://www.maintenance.org.au/"
				><img alt="ITTC DSTM Logo" src="assets/DSTM-Logo-RGB.svg" height="60px" style="padding:5px;" class="m-r-10"
			/></a>
		</div>
	</div>
</div>
